%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Developer CV
% LaTeX Template
% Version 1.0 (28/1/19)
%
% This template originates from:
% http://www.LaTeXTemplates.com
%
% Authors:
% Atef Zayati (atef[at]zayati.tn)
% Jan Vorisek (jan@vorisek.me)
% Based on a template by Jan Küster (info@jankuester.com)
% Modified for LaTeX Templates by Vel (vel@LaTeXTemplates.com)
%
% License:
% The MIT License (see included LICENSE file)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%----------------------------------------------------------------------------------------
%	PACKAGES AND OTHER DOCUMENT CONFIGURATIONS
%----------------------------------------------------------------------------------------

\documentclass[9pt]{developercv} % Default font size, values from 8-12pt are recommended

%----------------------------------------------------------------------------------------

\begin{document}

%----------------------------------------------------------------------------------------
%	TITLE AND CONTACT INFORMATION
%----------------------------------------------------------------------------------------

\begin{minipage}[t]{0.45\textwidth} % 45% of the page width for name
	\vspace{-\baselineskip} % Required for vertically aligning minipages
	
	% If your name is very short, use just one of the lines below
	% If your name is very long, reduce the font size or make the minipage wider and reduce the others proportionately
	\colorbox{black}{{\HUGE\textcolor{white}{\textbf{\MakeUppercase{Atef}}}}} % First name
	
	\colorbox{black}{{\HUGE\textcolor{white}{\textbf{\MakeUppercase{ZAYATI}}}}} % Last name
	
	\vspace{6pt}
	
	{\huge Software Engineer\\ Crypto Enthusiast } % Career or current job title
\end{minipage}
\begin{minipage}[t]{0.275\textwidth} % 27.5% of the page width for the first row of icons
	\vspace{-\baselineskip} % Required for vertically aligning minipages
	
	% The first parameter is the FontAwesome icon name, the second is the box size and the third is the text
	% Other icons can be found by referring to fontawesome.pdf (supplied with the template) and using the word after \fa in the command for the icon you want
	\icon{MapMarker}{12}{Hauts-de-Seine, France}\\
	\icon{At}{12}{\href{mailto:atef@zayati.tn}{atef@zayati.tn}}\\
	% \icon{Phone}{12}{}\\	
\end{minipage}
\begin{minipage}[t]{0.275\textwidth} % 27.5% of the page width for the second row of icons
	\vspace{-\baselineskip} % Required for vertically aligning minipages
	
	% The first parameter is the FontAwesome icon name, the second is the box size and the third is the text
	% Other icons can be found by referring to fontawesome.pdf (supplied with the template) and using the word after \fa in the command for the icon you want
	% \icon{Globe}{12}{\href{https://www.linkedin.com/in/atef-zayati}{linkedin.com/in/atef-zayati}}\\
	% \icon{Github}{12}{\href{https://github.com/atef-zayati}{github.com/atef-zayati}}\\
	\icon{Gitlab}{12}{\href{https://gitlab.com/atef.zayati}{gitlab.com/atef.zayati}}\\
	\icon{Twitter}{12}{\href{https://twitter.com/atef\_zayati}{@atef\_zayati}}\\
\end{minipage}

\vspace{0.5cm}

%----------------------------------------------------------------------------------------
%	INTRODUCTION, SKILLS AND TECHNOLOGIES
%----------------------------------------------------------------------------------------

\cvsect{Who Am I?}

\begin{minipage}[t]{0.5\textwidth} % 50% of the page width for the introduction text
	\vspace{-\baselineskip} % Required for vertically aligning minipages
	
	I am a software engineer with 10 years experience. I work mainly on projects about Enterprise Content Management and Business Process Managament solutions implementing JCR 2.0 and BPMN 2.0, respectively.
	I am familiar with software development best practices. I try to improve my skills and knowledge everyday. I like teamwork and sharing. I am keen to take on new challenges and greater responsibilities.\\ % Dummy text
	I am a RaspiBlitz node operator. The RaspiBlitz is a do-it-yourself Lightning Node based on LND running together with a Bitcoin full node on a RaspberryPi.\\
	I have built a 6 GPUs mining rig from scratch.\\
	I have a hotspot in Helium network.\\
\end{minipage}
\hfill % Whitespace between
\begin{minipage}[t]{0.5\textwidth} % 50% of the page for the skills bar chart
	\vspace{-\baselineskip} % Required for vertically aligning minipages
	\begin{barchart}{5}
		\baritem{Problem Solving}{70} % %
		\baritem{Strategy}{60} % %
		%\baritem{Enterprise Content Management}{80}
		%\baritem{Business Process Management}{80}
		\baritem{Free/Libre Open Source Softwares}{75} % %
	\end{barchart}
\end{minipage}

\begin{center}
	\bubbles{3/Mathematics, 4/Abstraction, 3/Design, 4/OOP, 4/Web, 5/Scripting} % /7
\end{center}

%----------------------------------------------------------------------------------------
%	EXPERIENCE
%----------------------------------------------------------------------------------------

\cvsect{Experience}

\begin{entrylist}
	\entry
		{2018 -- Present}
		{Senior Developer / Team Leader}
		{Sollan, France}
		{\underline{Activities:} platform design and implementation, platform upgrading and data migration, Nuxeo OCR Tesseract PoC, ...\\\\
		\underline{Customers:} SNCF Réseau; Nexter; Saint-Gobain; SUEZ Smart Solutions; Hachette; Institut National de Physique Nucléaire et de Physique des Particules (IN2P3); Orano; ...\\\\
		\texttt{Alfresco}\slashsep\texttt{Nuxeo}\slashsep\texttt{Elasticsearch}\slashsep\texttt{Java}\slashsep\texttt{JUnit}\slashsep\texttt{Maven}\slashsep\texttt{Git}\slashsep\texttt{Docker}\slashsep\texttt{Minikube}\slashsep\texttt{Bash}}
	\entry
		{2014 -- 2017}
		{Software Engineer}
		{Smile Open Source Solutions, France}
		{\underline{Activities:} requirements analysis, technical architecture design and platform sizing, evolutions analysis and implementation, deployment and testing, documentation, issues analysis and fixing, platform auditing, workflows enhancing, Solr searching and indexing optimization, platform upgrading and data migration, training, ...\\\\
		\underline{Customers:} Arval - BNP Paribas Group, France; Direction Générale de l'Aviation Civile (DGAC), France; Corsair International, France; Pôle de compétences TIC de la Fédération Wallonie-Bruxelles (ETNIC),
Belgium; Ordre des Avocats de Paris, France; Groupe Mutuel, Switzerland; ...\\\\
		\texttt{Alfresco}\slashsep\texttt{Activiti}\slashsep\texttt{Solr}\slashsep\texttt{Java}\slashsep\texttt{Maven}\slashsep\texttt{RESTful API}\slashsep\texttt{MySQL}\slashsep\texttt{PostgreSQL}\slashsep\texttt{Apache 2}\slashsep\texttt{SSL}}
	\entry
		{2011 -- 2013}
		{Software Engineer}
		{Vneuron (formerly IP-Tech Group), Tunisia}
		{\underline{Activities:} design and implementation of \href{https://www.vneuron.com/produits/averroes/}{Averroes}, Research \& Development in BPM (jBPM, Activiti, Bonita Open Solution)\\\\
		\texttt{Alfresco Community}\slashsep\texttt{BPMN 2.0}\slashsep\texttt{Activiti}\slashsep\texttt{Java}\slashsep\texttt{JointJS}\slashsep\texttt{Raphaël}}
\end{entrylist}

\newpage

%----------------------------------------------------------------------------------------
%	EDUCATION
%----------------------------------------------------------------------------------------

\cvsect{Education}

\begin{entrylist}
	\entry
		{2008 -- 2011}
		{National Diploma in Computer Engineering}
		{Faculty of Mathematical, Physical and Natural Sciences of Tunis; University of Tunis El Manar - Tunisia}
		{External Relations Responsible of CLLFST (Free Software Club in Faculty of Sciences of Tunis)}
	\entry
		{2006 -- 2008}
		{Undergraduate Diploma, Mathematics and Physics}
		{Preparatory Institute for Engineering Studies of Monastir; University of Monastir - Tunisia}
		{National Contest for Engineering Studies; July 2008; Rank: 614/1297}
	\entry
		{2002 -- 2006}
		{Baccalaureate, Mathematics}
		{Cité Riadh 2 Secondary School, Ksar-Hellal - Tunisia}
		{17.38/20}
\end{entrylist}

%----------------------------------------------------------------------------------------
%	ADDITIONAL INFORMATION
%----------------------------------------------------------------------------------------

\begin{minipage}[t]{0.3\textwidth}
	\vspace{-\baselineskip} % Required for vertically aligning minipages

	\cvsect{Languages}
	
	\textbf{Arabic} - native\\
	\textbf{French} - bilingual\\
	\textbf{English} - proficient\\
	\textbf{German} - elementary
\end{minipage}
\hfill
\begin{minipage}[t]{0.3\textwidth}
	\vspace{-\baselineskip} % Required for vertically aligning minipages
	
	\cvsect{Hobbies}
	
	I love reading books, watching movies and playing chess.
\end{minipage}
\hfill
\begin{minipage}[t]{0.3\textwidth}
	\vspace{-\baselineskip} % Required for vertically aligning minipages
	
	\cvsect{Non profit}
	
	I help organizing events: Maker Faire Paris, Software Freedom Day Tunisia, TEDxENISo, ...
\end{minipage}

%----------------------------------------------------------------------------------------

\end{document}
